Bug 7347 - dontmerge preference description wrong
Summary: dontmerge preference description wrong
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-12 16:52 UTC by Nicole C. Engard
Modified: 2015-06-04 23:23 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-12-12 16:52:58 UTC
The preference says 'If this is off, please ask your administrator to enable the merge_authorities.pl cronjob. '

According to http://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=6094 the cron isn't required anymore also there is no merge_authorities in the cronjob dir. There is, however, a merge_authority.pl script in the koha bin dir.

I think the note needs to be removed from the preference unless there is a reason that it's still there.
Comment 1 Mason James 2014-08-21 02:42:38 UTC
(In reply to Nicole C. Engard from comment #0)
> The preference says 'If this is off, please ask your administrator to enable
> the merge_authorities.pl cronjob. '
> 
> According to http://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=6094
> the cron isn't required anymore also there is no merge_authorities in the
> cronjob dir.

this typo has now been fixed

 There is, however, a merge_authority.pl script in the koha bin
> dir.
Comment 2 Mason James 2014-08-21 02:50:52 UTC
(In reply to Nicole C. Engard from comment #0)
> The preference says 'If this is off, please ask your administrator to enable
> the merge_authorities.pl cronjob. '
> 
> According to http://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=6094
> the cron isn't required anymore 


hmm, i looked at BZ6094's patches, and can confirm that 'merge_authority.pl' cron is still required

 
> I think the note needs to be removed from the preference unless there is a
> reason that it's still there.